TurboCAD Forums

The Ultimate Resource for TurboCAD Knowledge

Register
 
The purpose of these forums is to discuss TurboCAD.  Please keep the discussion of other products to compatibility issues or how the other software’s can be used with TurboCAD.


Printing to TurboPDF v2 from TurboCAD 2017 Crash
Read 342 times
January 29, 2019, 05:09:46 PM
I have TurboPDF V2 program installed on my windows 10 professional laptop.  (TurboPDF V2 Ver. 8.1.0.803)  When I try to print/send something from TurboCAD DeLuxe 2017 or TurboCAD Pro Platinum 2017 to TurboPDF v2 via the TurboPDF printer my computer crashes.  It gives the windows 10 style blue screen of death with the white windows frown.  I am wondering if anyone is having a similar issue.  I only seem to have problems printing from TurboCAD DeLuxe 2017 or TurboCAD Pro Platinum 2017.  I can print to TurboPDF v2 from other programs using the TurboPDF PDF printer just fine.

TurboPDF V2 (Ver. 8.1.0.803)
TurboCAD DeLuxe 2017 (Ver. 24 Build 62.2)
TurboCAD Pro Platinum 2017 (Ver. 24 Build 62.2)

On a side note.  I use TurboPDF v1 (Ver. 7.1.3.413) at work with both TurboCAD DeLuxe 2017 (Ver. 24 Build 62.2) and TurboCAD Pro Platinum 2017 (Ver. 24 Build 62.2) with no major issues.
« Last Edit: January 29, 2019, 05:44:20 PM by ComputerMaster86 »

Logged
Lance Voorheis
AutoCAD Turned TurboCAD User

TurboCAD DeLuxe V20, V21, 2015, 2016
TurboCAD Pro V17, 2015
TurboCAD Pro Platinum 2016


* January 29, 2019, 06:41:10 PM
#1
Had the same issue some time back in the last few months. Was the printer driver at fault. After win 10 updates this was fixed.

Try searching in the forum on turbopdf etc.

Logged
Daz
TCW V21, 2016-2018 PP, Animation Lab V5, TurboPDF V2-V3 & LightWorks Rendering Engine mostly.


* March 03, 2019, 11:37:49 PM
#2
Same thing happened to me also. This has been a problem for over a year. (Only crashes when printing from TCPP-2018) I have little faith in this product. Been using Adobe PDF from Microsoft instead. Wish it would be fixed or someone could point me to a fix. I'm on V2 and WILL NOT upgrade to V3 because I've seen posts here where V3 does it too.
« Last Edit: March 03, 2019, 11:39:56 PM by eddie »

Logged